{
  "string": [
    {
      "name": "module_desc",
      "value": "module description"
    },
    {
      "name": "EntryAbility_desc",
      "value": "description"
    },
    {
      "name": "EntryAbility_label",
      "value": "个人中心"
    },
    {
      "name": "ownership_dept",
      "value": "安徽省公安厅"
    },
    {
      "name": "title_PendingMsg",
      "value": "待办消息"
    },
    {
      "name": "title_Workbench",
      "value": "工作台"
    },
    {
      "name": "title_About",
      "value": "关于"
    },
    {
      "name": "title_Feedback",
      "value": "意见反馈"
    },
    {
      "name": "loading_hint",
      "value": "正在加载，请稍后..."
    },
    {
      "name": "title_select_app",
      "value": "选择应用"
    },
    {
      "name": "title_my_feedback",
      "value": "我的反馈"
    },
    {
      "name": "title_feedback_details",
      "value": "反馈详情"
    },
    {
      "name": "title_application_guide",
      "value": "应用指南"
    },
    {
      "name": "title_guide_details",
      "value": "指南详情"
    },
    {
      "name": "title_user_info",
      "value": "个人中心"
    },
    {
      "name": "title_frequently_questions",
      "value": "常见问题"
    },
    {
      "name": "title_msg_details",
      "value": "消息详情"
    }
  ]
}